Affected packages

Packages affected by gtk3 upgrade from 3.24.11-1.fc31 to 3.24.12-1.fc31 (in Fedora 31)
Package Current state Build Distance Build time
eclipse build 2 a month ago
thunderbird build 2 a month ago
emacs-evil build 2 3 months ago
entangle build 2 3 months ago
appeditor build 2 3 months ago
golang-deepin-go-lib build 2 3 months ago
modem-manager-gui build 2 3 months ago
elementary-files build 2 3 months ago
switchboard-plug-printers build 2 3 months ago
easytag build 2 3 months ago
eclipse-egit build 3 a month ago
maven-eclipse-plugin build 3 3 months ago
eclipse-egit-github build 4 a month ago
eclipse-tm-terminal build 4 a month ago
cbi-plugins build 4 a month ago
eclipse-jgit build 4 a month ago
eclipse-mylyn build 4 a month ago
uom-se build None 3 months ago
compile-command-annotations build None 3 months ago
gap-pkg-polenta build None 3 months ago
grip build None 3 months ago

Disclaimer

This page shows packages in Fedora 31 which buildability was possibly affected by gtk3 upgrade from 3.24.11-1.fc31 to 3.24.12-1.fc31.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.